<ART ID="1460002" PID="2501" JID="272" BPAGE="1460002-1" EPAGE="1460002-18" PII="S2010194514600027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KANE-PUMPLIN-REPKO FACTORIZATION:</MTI>
<RTI>Kane-Pumplin-Repko Factorization</RTI>
<STI>ITS APPLICATION TO PRECISION MEASUREMENTS OF TRANSVERSE SPIN ASYMMETRIES AND TO THE STUDY OF TMD EVOLUTION</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DENNIS</FNM>
<SNM>SIVERS</SNM>
<X-REF REFID="S2010194514600027AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600027AF001">Portland Physics Institute, Portland, OR 97239, University of Michigan Spin Physics Center, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>This article presents a summary of overlapping presentations by the author to the <IT>QCD Evolution 2013 Workshop</IT> (Jefferson Lab, May 6-10, 2013) and to the <IT>Opportunities for Polarized Physics at Fermilab</IT> workshop (Fermilab, May 20-22, 2013). It contains an introduction to the concept of Kane-Pumplin-Repko (KPR) factorization and describes how this concept can be used in the analysis of high precision measurements of parity-conserving transverse single-spin asymmetries. The discussion demonstrates that such measurements can not only probe directly for specific mechanisms that enhance our fundamental understanding of nonperturbative QCD dynamics but, because transverse spin asymmetries are unambiguously parameterized by a spin-directed momentum shift, <F>&#x2329;&#x03B4;k<INF>TN</INF> (x, &#x03BC;<SUP>2</SUP>)&#x232A;</F> such measurements can also be used to calibrate other phenomenological applications of transverse momentum dependent distributions (TMDs) and of TMD evolution. The calibration supplied by these measurements can thus enable the use of TMD factorization for the exploration of a broad range of other aspects of hadronic structure. KPR factorization ensures that <F>&#x2329;&#x03B4;k<INF>TN</INF> (x, &#x03BC;<SUP>2</SUP>)&#x232A;</F> remains invariant under TMD evolution and this invariance can be used in the precision comparison of transverse single-spin asymmetries in the Drell-Yan process with those in Semi-inclusive deep inelastic scattering.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.&#x2212;q-</KWD>
<KWD>11.30.Rd</KWD>
<KWD>12.38.Aw</KWD>
<KWD>13.88.&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
