<ART ID="1460010" PID="2501" JID="272" BPAGE="1460010-1" EPAGE="1460010-9" PII="S2010194514600106" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEA QUARK TRANSVERSE MOMENTUM DISTRIBUTIONS AND DYNAMICAL CHIRAL SYMMETRY BREAKING</MTI>
<RTI>Sea Quark Transverse Momentum Distributions</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>SCHWEITZER</SNM>
<X-REF REFID="S2010194514600106AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600106AF001">Department of Physics, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>STRIKMAN</SNM>
<X-REF REFID="S2010194514600106AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600106AF002">Department of Physics, Pennsylvania State University, University Park, PA 16802, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>WEISS</SNM>
<X-REF REFID="S2010194514600106AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600106AF003">Theory Center, Jefferson Lab, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent theoretical studies have provided new insight into the intrinsic transverse momentum distributions of valence and sea quarks in the nucleon at a low scale. The valence quark transverse momentum distributions (<F><TEX ID="S2010194514600106M001">$q - \bar q$</TEX></F>) are governed by the nucleon's inverse hadronic size <F>R<SUP>-1</SUP> ~ 0.2</F> GeV and drop steeply at large <F>p<INF>T</INF></F>. The sea quark distributions (<F><TEX ID="S2010194514600106M002">$\bar q$</TEX></F>) are in large part generated by non&#x2013;perturbative chiral&#x2013;symmetry breaking interactions and extend up to the scale &#x03C1;<SUP>-1</SUP> ~ 0.6 GeV. These findings have many implications for modeling the initial conditions of perturbative QCD evolution of TMD distributions (starting scale, shape of <F>p<INF>T</INF></F> distributions, coordinate&#x2013;space correlation functions). The qualitative difference between valence and sea quark intrinsic <F>p<INF>T</INF></F> distributions could be observed experimentally, by comparing the transverse momentum distributions of selected hadrons in semi&#x2013;inclusive deep&#x2013;inelastic scattering, or those of dileptons produced in <F>pp</F> and <F><TEX ID="S2010194514600106M003">$\bar p p$</TEX></F> scattering.</P>
</ABST>
<KWDG>
<KWD>Transverse momentum distributions</KWD>
<KWD>dynamical chiral symmetry breaking</KWD>
<KWD>semi&#x2013;inclusive deep&#x2013;inelastic scattering</KWD>
<KWD>Drell&#x2013;Yan pair production</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Pg</KWD>
<KWD>12.38.Lg</KWD>
<KWD>12.39.Fe</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.87.&#x2012;a</KWD>
<KWD>13.88.&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
