<ART ID="1460015" PID="2501" JID="272" BPAGE="1460015-1" EPAGE="1460015-10" PII="S2010194514600155" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE-SPIN ASYMMETRIES IN SEMI-INCLUSIVE DEEP INELASTIC SCATTERING AND DRELL-YAN PROCESSES</MTI>
<RTI>Single-Spin Asymmetries in SIDIS and DY</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHEW D.</FNM>
<SNM>SIEVERT</SNM>
<EAD>sievert.7@osu.edu</EAD>
<X-REF REFID="S2010194514600155AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600155AF001">Department of Physics, The Ohio State University, Columbus, Ohio, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this brief article, we summarize our recent work<SUP>1</SUP> regarding the origin of the nucleon Sivers functions within the diquark spectator model in semi-inclusive deep inelastic scattering (SIDIS) and the Drell-Yan process (DY). We demonstrate that the <F>C</F>, <F>P</F>, <F>T</F> symmetry properties of transverse spinors always couple the spin-dependent part of the numerator algebra to the imaginary part of the denominator in the cross section. This complex phase, and its sign change under time reversal, is believed to be responsible for the predicted sign change of the Sivers functions in SIDIS and DY. We study the complex phase generated in both processes by the "color-lensing" mechanism and find that, although the phases appear to be different in structure between SIDIS and DY, they do give rise to the expected sign flip relation at leading twist.</P>
</ABST>
<KWDG>
<KWD>Sivers function</KWD>
<KWD>sign flip</KWD>
<KWD>single spin asymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>13.88.&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
