<ART ID="1460018" PID="2501" JID="272" BPAGE="1460018-1" EPAGE="1460018-10" PII="S2010194514600180" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROCESS DEPENDENCE AND THE SIVERS EFFECT IN INCLUSIVE AND SEMI-INCLUSIVE REACTIONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONARD</FNM>
<SNM>GAMBERG</SNM>
<EAD>lpg10@psu.edu</EAD>
<X-REF REFID="S2010194514600180AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600180AF001">Division of Science, Penn State University-Berks, Reading, PA, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ZHONG-BO</FNM>
<SNM>KANG</SNM>
<EAD>zkang@lanl.gov</EAD>
<X-REF REFID="S2010194514600180AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600180AF002">Theoretical Division, Los Alamos National Laboratory, Los Alamos, NM, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ALEXEI</FNM>
<SNM>PROKUDIN</SNM>
<EAD>prokudin@jlab.org</EAD>
<X-REF REFID="S2010194514600180AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600180AF003">Thomas Jefferson National Accelerator Facility, Newport News, VA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We perform an analysis of the the spin asymmetry for single inclusive jet production in proton-proton collisions collected by AnDY experiment and the Sivers asymmetry data from semi-inclusive deep inelastic scattering experiments. In particular, we consider the role color gauge invariance plays in determining the process-dependence of the Sivers effect. We find that after carefully taking into account the initial-state and final-state interactions between the active parton and the remnant of the polarized hadron, the calculated jet spin asymmetry based on the Sivers functions extracted from HERMES and COMPASS experiments is consistent with the AnDY experimental data. This provides a first indication for the process-dependence of the Sivers effect in different processes. We also make predictions for both direct photon and Drell-Yan spin asymmetry, to further test the process-dependence of the Sivers effect in future experiments.</P>
</ABST>
<KWDG>
<KWD>Deep Inelastic Scattering</KWD>
<KWD>QCD</KWD>
<KWD>Parton Model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>13.88.&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
