<ART ID="1460019" PID="2501" JID="272" BPAGE="1460019-1" EPAGE="1460019-8" PII="S2010194514600192" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSVERSE MOMENTUM-WEIGHTED SIVERS ASYMMETRY IN SEMI-INCLUSIVE DEEP INELASTIC SCATTERING AT NEXT-TO-LEADING ORDER</MTI>
<RTI>P<INF>h&#x22A5;</INF>-Weighted Sivers Asymmetry in SIDIS at NLO</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IVAN</FNM>
<SNM>VITEV</SNM>
<EAD>ivitev@lanl.gov</EAD>
<X-REF REFID="S2010194514600192AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600192AF001">Los Alamos National Laboratory, Theoretical Division, Mail Stop B283, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ZHONG-BO</FNM>
<SNM>KANG</SNM>
<EAD>zkang@lanl.gov</EAD>
<X-REF REFID="S2010194514600192AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600192AF002">Los Alamos National Laboratory, Theoretical Division, Mail Stop B283, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HONGXI</FNM>
<SNM>XING</SNM>
<EAD>hxing@lanl.gov</EAD>
<X-REF REFID="S2010194514600192AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600192AF003">Los Alamos National Laboratory, Theoretical Division, Mail Stop B283, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize the results of a recent study of next-to-leading order perturbative QCD corrections to the transverse momentum-weighted Sivers asymmetry in semi-inclusive hadron production in lepton-proton deep inelastic scattering. The corresponding differential cross section is evaluated as a convolution of a twist-three quark-gluon correlation function, often referred to as Qiu-Sterman function, the usual unpolarized fragmentation function, and a hard coefficient function. By studying the collinear divergence structure, we identify the evolution kernel for the Qiu-Sterman function. The hard coefficient function, which is finite and free of any divergence, is evaluated at one-loop order.</P>
</ABST>
<KWDG>
<KWD>Sivers asymmetry</KWD>
<KWD>spin physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>13.85.Hd</KWD>
<KWD>13.88.&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
