<ART ID="1460023" PID="2501" JID="272" BPAGE="1460023-1" EPAGE="1460023-9" PII="S2010194514600234" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LONG-RANGE RAPIDITY CORRELATIONS IN HEAVY-LIGHT ION COLLISIONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YURI V.</FNM>
<SNM>KOVCHEGOV</SNM>
<EAD>kovchegov.1@asc.ohio-state.edu</EAD>
<X-REF REFID="S2010194514600234FN001"></X-REF>
<X-REF REFID="S2010194514600234AF001"></X-REF>
</AUT>
<FTN ID="S2010194514600234FN001">
<P>Speaker.</P></FTN>
<AUT>
<FNM>DOUGLAS E.</FNM>
<SNM>WERTEPNY</SNM>
<EAD>wertepny.1@osu.edu</EAD>
<X-REF REFID="S2010194514600234AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600234AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We study two-particle long-range rapidity correlations arising in the early stages of heavy ion collisions in the saturation/Color Glass Condensate framework, assuming for simplicity that one colliding nucleus is much larger than the other. We calculate the two-gluon production cross section while including all-order saturation effects in the heavy nucleus with the lowest-order rescattering in the lighter nucleus. We find four types of correlations in the two-gluon production cross section: (i) geometric correlations, (ii) HBT correlations accompanied by a back-to-back maximum, (iii) away-side correlations, and (iv) near-side azimuthal correlations which are long-range in rapidity. The geometric correlations (i) are due to the fact that nucleons are correlated by simply being confined within the same nucleus and may lead to long-range rapidity correlations for the produced particles without strong azimuthal angle dependence. Somewhat surprisingly, long-range rapidity correlations (iii) and (iv) have exactly the same amplitudes along with azimuthal and rapidity shapes: one centered around &#x0394;&#x03D5; = &#x03C0; with the other one centered around &#x0394;&#x03D5; = 0 (here &#x0394;&#x03D5; is the azimuthal angle between the two produced gluons). We thus observe that the early-time CGC dynamics in nucleus-nucleus collisions generates azimuthal non-flow correlations which are qualitatively different from jet correlations by being long-range in rapidity. If strong enough, they have the potential of mimicking the elliptic (and higher-order even-harmonic) flow in the di-hadron correlators: one may need to take them into account in the experimental determination of the flow observables.</P>
</ABST>
<KWDG>
<KWD>Rapidity correlations</KWD>
<KWD>the ridge</KWD>
<KWD>parton saturation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.&#x2012;q</KWD>
<KWD>25.75.Gz</KWD>
<KWD>12.38.Bx</KWD>
<KWD>12.38.Cy</KWD>
</KWDG>
</FRONT>
</ART>
