<ART ID="1460030" PID="2501" JID="272" BPAGE="1460030-1" EPAGE="1460030-10" PII="S2010194514600301" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PROTON SPIN DECOMPOSITION:</MTI>
<STI>PATH DEPENDENCE AND GAUGE SYMMETRY</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C&#x00C9;DRIC</FNM>
<SNM>LORC&#x00C9;</SNM>
<EAD>lorce@ipno.in2p3.fr</EAD>
<X-REF REFID="S2010194514600301AF001"></X-REF>
<X-REF REFID="S2010194514600301AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600301AF001">IPNO, Universit&#x00E9; Paris-Sud, CNRS/IN2P3, 91406 Orsay, <CNY>France</CNY></AFF>
<AFF ID="S2010194514600301AF002">LPT, Universit&#x00E9; Paris-Sud, CNRS, 91405 Orsay, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss the different types of decomposition of the proton spin. We stress that, despite their lack of uniqueness, the Chen <IT>et al.</IT> and Wakamatsu decompositions are perfectly measurable. We argue that a large part of the recent controversies boils down to the fact that there actually exist two types of gauge transformations in the Chen <IT>et al.</IT> approach, where physical and gauge degrees of freedom of the gauge potential are explicitly separated. By carefully distinguishing these two types of gauge transformations, one can easily understand how the concepts of gauge invariance, Stueckelberg symmetry, path dependence and measurability are linked to each other.</P>
</ABST>
<KWDG>
<KWD>Proton spin puzzle</KWD>
<KWD>Orbital angular momentum</KWD>
</KWDG>
</FRONT>
</ART>
