<ART ID="1460034" PID="2501" JID="272" BPAGE="1460034-1" EPAGE="1460034-11" PII="S2010194514600349" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW MODEL FOR NUCLEON GENERALIZED PARTON DISTRIBUTIONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANATOLY V.</FNM>
<SNM>RADYUSHKIN</SNM>
<EAD>radyush@jlab.org</EAD>
<X-REF REFID="S2010194514600349FN001"></X-REF>
<X-REF REFID="S2010194514600349AF001"></X-REF>
<X-REF REFID="S2010194514600349AF002"></X-REF>
</AUT>
<FTN ID="S2010194514600349FN001">
<P>Also at Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, Russian Federation.</P></FTN>
<AFF ID="S2010194514600349AF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514600349AF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We describe a new type of models for nucleon generalized parton distributions (GPDs) <F>H</F> and <F>E</F>. They are heavily based on the fact nucleon GPDs require to use two forms of double distribution (DD) representations. The outcome of the new treatment is that the usual "DD+D-term" construction should be amended by an extra term, <F><TEX ID="S2010194514600349M001">$\xi E_+^1 (x, \xi)$</TEX></F> which has the DD structure <F>&#x03B1;/&#x03B2;e(&#x03B2;, &#x03B1;)</F>, with <F>e(&#x03B2;, &#x03B1;)</F> being the DD that generates GPD <F>E(x, &#x03BE;)</F>. We found that this function, unlike the <F>D</F>-term, has support in the whole <F>-1 &#x2264; x &#x2264; 1</F> region. Furthermore, it does not vanish at the border points <F>|x| = &#x03BE;</F>.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.&#x2013;z</KWD>
<KWD>12.38.&#x2013;t</KWD>
<KWD>13.60.Fz</KWD>
</KWDG>
</FRONT>
</ART>
