<ART ID="1460036" PID="2501" JID="272" BPAGE="1460036-1" EPAGE="1460036-9" PII="S2010194514600362" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSVERSE CHARGE AND MAGNETIZATION DENSITIES IN THE NUCLEON'S CHIRAL PERIPHERY</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>GRANADOS</SNM>
<X-REF REFID="S2010194514600362FN001"></X-REF>
<X-REF REFID="S2010194514600362AF001"></X-REF>
</AUT>
<FTN ID="S2010194514600362FN001">
<P>Now at Department of Physics and Astronomy, Nuclear Physics, Uppsala University, Box 516, 75120 Uppsala, Sweden.</P></FTN>
<AUT>
<FNM>C.</FNM>
<SNM>WEISS</SNM>
<X-REF REFID="S2010194514600362AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600362AF001">Theory Center, Jefferson Lab, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In the light&#x2013;front description of nucleon structure the electromagnetic form factors are expressed in terms of frame&#x2013;independent transverse densities of charge and magnetization. Recent work has studied the transverse densities at peripheral distances <F><TEX ID="S2010194514600362M001">$b = O(M_{\pi}^{-1})</TEX></F>, where they are governed by universal chiral dynamics and can be computed in a model&#x2013;independent manner. Of particular interest is the comparison of the peripheral charge and magnetization densities. We summarize (a) their interpretation as spin&#x2013;independent and &#x2013;dependent current matrix elements; (b) the leading&#x2013;order chiral effective field theory results; (c) their mechanical interpretation in the light&#x2013;front formulation; (d) the large&#x2013;<F>N<INF>c</INF></F> limit of QCD and the role of &#x0394; intermediate states; (e) the connection with generalized parton distributions and peripheral high&#x2013;energy scattering processes.</P>
</ABST>
<KWDG>
<KWD>Generalized parton distributions</KWD>
<KWD>transverse charge and magnetization densities</KWD>
<KWD>chiral effective field theory</KWD>
<KWD>light&#x2013;front quantization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Pg</KWD>
<KWD>11.55.Fv</KWD>
<KWD>12.39.Fe</KWD>
<KWD>13.40.Gp</KWD>
<KWD>13.60.Hb</KWD>
<KWD>14.20.Dh</KWD>
</KWDG>
</FRONT>
</ART>
