<ART ID="1460040" PID="2501" JID="272" BPAGE="1460040-1" EPAGE="1460040-8" PII="S2010194514600404" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOUBLE PARTON FRAGMENTATION FUNCTION AND ITS EVOLUTION IN QUARKONIUM PRODUCTION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG-BO</FNM>
<SNM>KANG</SNM>
<EAD>zkang@lanl.gov</EAD>
<X-REF REFID="S2010194514600404AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600404AF001">Theoretical Division, Los Alamos National Laboratory, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize the results of a recent study on a new perturbative QCD factorization formalism for the production of heavy quarkonia of large transverse momentum <F>p<INF>T</INF></F> at collider energies. Such a new factorization formalism includes both the leading power (LP) and next-to-leading power (NLP) contributions to the cross section in the <F><TEX ID="S2010194514600404M001">$m_Q^2/p_T^2$</TEX></F> expansion for heavy quark mass <F>m<INF>Q</INF></F>. For the NLP contribution, the so-called double parton fragmentation functions are involved, whose evolution equations have been derived. We estimate fragmentation functions in the non-relativistic QCD formalism, and found that their contribution reproduce the bulk of the large enhancement found in explicit NLO calculations in the color singlet model. Heavy quarkonia produced from NLP channels prefer longitudinal polarization, in contrast to the single parton fragmentation function. This might shed some light on the heavy quarkonium polarization puzzle.</P>
</ABST>
<KWDG>
<KWD>Double parton fragmentation function</KWD>
<KWD>heavy quarkonium production</KWD>
<KWD>QCD evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.39.St</KWD>
<KWD>13.87.Fh</KWD>
<KWD>14.40.Pq</KWD>
</KWDG>
</FRONT>
</ART>
