<ART ID="1460047" PID="2501" JID="272" BPAGE="1460047-1" EPAGE="1460047-9" PII="S2010194514600477" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODEL INDEPENDENT CONSTRAINTS ON HADRON FORM FACTORS AT LARGE <F>Q<SUP>2</SUP></F> IN LIGHT-FRONT QCD</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUENG-RYONG</FNM>
<SNM>JI</SNM>
<EAD>ji@ncsu.edu</EAD>
<X-REF REFID="S2010194514600477AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600477AF001">Department of Physics, North Carolina State University, Raleigh, NC, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Among the three forms of relativistic Hamiltonian dynamics proposed by Dirac in 1949, the front form has the largest number of kinematic generators. This distinction provides useful consequences in the analysis of physical observables in hadron physics. We discuss a rationale for using the front form dynamics, known nowadays as the light-front dynamics (LFD), and present a few explicit examples of hadron phenomenology that the front form uniquely can offer from the first principle QCD. In particular, model independent constraints are provided for the analyses of deuteron form factors and the <F>N&#x0394;</F> transition form factors at large momentum transfer square <F>Q<SUP>2</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>Light-Front Dynamics</KWD>
<KWD>Form Factors</KWD>
</KWDG>
</FRONT>
</ART>
