<ART ID="1460003" PID="2501" JID="272" BPAGE="1460003-1" EPAGE="1460003-11" PII="S2010194514600039" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIVERSALITY OF QUARK AND GLUON TMD CORRELATORS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. G. A.</FNM>
<SNM>BUFFING</SNM>
<EAD>m.g.a.buffing@vu.nl</EAD>
<X-REF REFID="S2010194514600039AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600039AF001">Nikhef and Department of Physics and Astronomy, VU University Amsterdam, De Boelelaan 1081, NL-1081 HV Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>P. J.</FNM>
<SNM>MULDERS</SNM>
<EAD>mulders@few.vu.nl</EAD>
<X-REF REFID="S2010194514600039AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600039AF002">Nikhef and Department of Physics and Astronomy, VU University Amsterdam, De Boelelaan 1081, NL-1081 HV Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MUKHERJEE</SNM>
<EAD>asmita@phy.iitb.ac.in</EAD>
<X-REF REFID="S2010194514600039AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600039AF003">Department of Physics, Indian Institute of Technology Bombay, Mumbai 400076, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Transverse Momentum Dependent (TMD) parton distribution functions (PDFs), in short referred to as TMDs, also take into account the transverse momentum (pT) of the partons. Just as the pT-integrated analogues we want to link them to quark and gluon matrix elements using Operator Product Expansion methods in QCD, involving operators of definite twist. The TMDs also involve operators of higher twist, which are not suppressed by powers of the hard scale, however. Using the expression for TMDs involving nonlocal matrix elements of quark and gluon fields there is a gauge link dependence, which also introduces an inherent process dependence. Using transverse moments, which are specific pT-weightings, we can establish the link with quark and gluon fields including the higher twist ones. We introduce (a finite number of) universal TMDs of definite rank and show how the process dependent TMDs can be written as combinations of these universal functions.</P>
</ABST>
<KWDG>
<KWD>Parton distributions</KWD>
<KWD>Transverse Momentum Dependence</KWD>
<KWD>QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.&#x2012;t</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
