<ART ID="1460011" PID="2501" JID="272" BPAGE="1460011-1" EPAGE="1460011-9" PII="S2010194514600118" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT CAUSES TRANSVERSE SINGLE-SPIN ASYMMETRIES IN LEPTON-NUCLEON AND IN NUCLEON-NUCLEON SCATTERING?</MTI>
<RTI>What Causes Transverse Single-Spin Asymmetries?</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>METZ</SNM>
<EAD>metza@temple.edu</EAD>
<X-REF REFID="S2010194514600118AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL</FNM>
<SNM>PITONYAK</SNM>
<EAD>daniel.pitonyak@temple.edu</EAD>
<X-REF REFID="S2010194514600118AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600118AF001">Department of Physics, Barton Hall, Temple University, Philadelphia, Pennsylvania 19122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDREAS</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>andreas.schaefer@physik.uni-regensburg.de</EAD>
<X-REF REFID="S2010194514600118AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600118AF002">Institute for Theoretical Physics, Regensburg University, Universit&#x00E4;tsstra&#x00DF;e 31, 93053 Regensburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MARC</FNM>
<SNM>SCHLEGEL</SNM>
<EAD>marc.schlegel@uni-tuebingen.de</EAD>
<X-REF REFID="S2010194514600118AF003"></X-REF>
</AUT>
<AUT>
<FNM>WERNER</FNM>
<SNM>VOGELSANG</SNM>
<EAD>werner.vogelsang@uni-tuebingen.de</EAD>
<X-REF REFID="S2010194514600118AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600118AF003">Institute for Theoretical Physics, T&#x00FC;bingen University, Auf der Morgenstelle 14, 72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>JIAN</FNM>
<SNM>ZHOU</SNM>
<EAD>jian.zhou@physik.uni-regensburg.de</EAD>
<X-REF REFID="S2010194514600118AF004"></X-REF>
</AUT>
<AFF ID="S2010194514600118AF004">Institute for Theoretical Physics, Regensburg University, Universit&#x00E4;tsstra&#x00DF;e 31, 93053 Regensburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Transverse single-spin asymmetries are among the most intriguing observables in hadronic physics. Though such asymmetries were already measured for the first time about four decades ago, their origin is still under debate. Here we consider transverse single-spin asymmetries in semi-inclusive lepton-nucleon scattering, in nucleon-nucleon scattering, and in inclusive lepton-nucleon scattering. It is argued that the single-spin asymmetries for those three processes may be simultaneously described in perturbative QCD, where the re-scattering of the active partons plays a crucial role. A comparison of single-spin asymmetries in different reactions can also shed light on the universality of transverse momentum dependent parton correlation functions. In particular, we discuss what existing data tells us about the predicted process dependence of the Sivers function.</P>
</ABST>
<KWDG>
<KWD>Single-spin asymmetries</KWD>
<KWD>Multi-parton correlations</KWD>
<KWD>Universality of parton correlation functions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.&#x2012;t</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.88&#x002B;e</KWD>
</KWDG>
</FRONT>
</ART>
