<ART ID="1460013" PID="2501" JID="272" BPAGE="1460013-1" EPAGE="1460013-8" PII="S2010194514600131" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL DATA ON TRANSVERSE-MOMENTUM DISTRIBUTIONS FROM SEMI-INCLUSIVE DEEP-INELASTIC SCATTERING</MTI>
<RTI>TMDs from Semi-Inclusive DIS</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUNAR</FNM>
<SNM>SCHNELL</SNM>
<EAD>gunar.schnell@ehu.es</EAD>
<X-REF REFID="S2010194514600131AF001"></X-REF>
<X-REF REFID="S2010194514600131AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600131AF001">Department of Theoretical Physics, University of the Basque Country, Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S2010194514600131AF002">IKERBASQUE, Basque Foundation for Science, 48011 Bilbao, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The exploration of the structure of the nucleon reaches a new level of sophistication when explicit dependences on transverse momenta of partons in both parton distributions and fragmentation functions are included. These dependences lead to a manifold of new correlations between the nucleon and quark spin as well as their momenta and thus a wealth of experimental observables. A particular example is the novel Sivers function that&#x2014;according to firm QCD predictions&#x2014;has to change sign when going from the Drell-Yan process to semi-inclusive deep-inelastic scattering. Here a review is given on which knowledge has been gathered about transverse-momentum-dependent (TMD) distribution and fragmentation functions from semi-inclusive deep-inelastic scattering experiments.</P>
</ABST>
<KWDG>
<KWD>Semi-inclusive DIS</KWD>
<KWD>TMD</KWD>
<KWD>Sivers</KWD>
<KWD>Collins</KWD>
<KWD>transversity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.&#x2012;r</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.88.&#x002B;e</KWD>
<KWD>14.20.Dh</KWD>
<KWD>14.65.&#x2012;q</KWD>
</KWDG>
</FRONT>
</ART>
