<ART ID="1460020" PID="2501" JID="272" BPAGE="1460020-1" EPAGE="1460020-9" PII="S2010194514600209" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLAVOR DEPENDENCE OF UNPOLARIZED TMDS FROM SEMI-INCLUSIVE PION PRODUCTION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREA</FNM>
<SNM>SIGNORI</SNM>
<EAD>asignori@nikhef.nl</EAD>
<X-REF REFID="S2010194514600209FN001"></X-REF>
<X-REF REFID="S2010194514600209AF001"></X-REF>
</AUT>
<FTN ID="S2010194514600209FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194514600209AF001">Nikhef Theory Group and Department of Physics and Astronomy, VU University Amsterdam, Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>BACCHETTA</SNM>
<EAD>alessandro.bacchetta@unipv.it</EAD>
<X-REF REFID="S2010194514600209AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600209AF002">INFN Sezione di Pavia and Dipartimento di Fisica, Universit&#x00E0; di Pavia, Pavia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MARCO</FNM>
<SNM>RADICI</SNM>
<EAD>marco.radici@pv.infn.it</EAD>
<X-REF REFID="S2010194514600209AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600209AF003">INFN Sezione di Pavia, Pavia, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent data from semi-inclusive deep inelastic scattering collected by the HERMES collaboration allow for the first time to discuss how the transverse-momentum dependence of unpolarized distribution and fragmentation functions is affected by the flavor of the involved partons. A model built with flavor-dependent Gaussian transverse-momentum distributions fits data better than the same flavor-independent model. The current analysis is performed for totally unpolarized scattering of leptons off protons and deuterons, with detected pions in the final state. There are convincing indications of flavor dependence in the fragmentation functions, while for parton distribution functions the evidence is weaker.</P>
</ABST>
<KWDG>
<KWD>Deep inelastic scattering</KWD>
<KWD>parton distributions</KWD>
<KWD>flavor decomposition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.&#x2012;r</KWD>
<KWD>13.87.Fh</KWD>
<KWD>14.20.Dh</KWD>
<KWD>14.65.Bt</KWD>
</KWDG>
</FRONT>
</ART>
