<ART ID="1460021" PID="2501" JID="272" BPAGE="1460021-1" EPAGE="1460021-8" PII="S2010194514600210" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL STUDY OF SINGLE SPIN ASYMMETRIES AND TMD<LC>s</LC></MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-PING</FNM>
<SNM>CHEN</SNM>
<EAD>jpchen@jlab.org</EAD>
<X-REF REFID="S2010194514600210AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600210AF001">Thomas Jefferson National Accelerator Facility, Newport News, VA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Single Spin Asymmetries and Transverse Momentum Dependent (TMD) distribution study has been one of the main focuses of hadron physics in recent years. The initial exploratory Semi-Inclusive Deep-Inelastic-Scattering (SIDIS) experiments with transversely polarized proton and deuteron targets from HERMES and COMPASS attracted great attention and lead to very active efforts in both experiments and theory. A SIDIS experiment on the neutron with a polarized <F><SUP>3</SUP><RM>He</RM></F> target was performed at JLab. Recently published results as well as new preliminary results are shown. Precision TMD experiments are planned at JLab after the 12 GeV energy upgrade. Three approved experiments with a new SoLID spectrometer on both the proton and neutron will provide high precision TMD data in the valence quark region. In the long-term future, an Electron-Ion Collider (EIC) as proposed in US (MEIC@JLab and E-RHIC@BNL) will provide precision TMD data of the gluons and the sea. A new opportunity just emerged in China that a low-energy EIC (1st stage EIC@HIAF) may provide precision TMD data in the sea quark region, complementary to the proposed EIC in US.</P>
</ABST>
<KWDG>
<KWD>Spin</KWD>
<KWD>transverse</KWD>
<KWD>higher-twist</KWD>
</KWDG>
</FRONT>
</ART>
