<ART ID="1460033" PID="2501" JID="272" BPAGE="1460033-1" EPAGE="1460033-9" PII="S2010194514600337" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT RESULTS ON HIGH-ENERGY SPIN PHENOMENA OF GLUONS AND SEA-QUARKS IN POLARIZED PROTON-PROTON COLLISIONS AT RHIC AT BNL</MTI>
<RTI>Recent Results on High-Energy Spin Phenomena at RHIC</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERND</FNM>
<SNM>SURROW</SNM>
<EAD>surrow@temple.edu</EAD>
<X-REF REFID="S2010194514600337AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600337AF001">Temple University, Department of Physics, Philadelphia, PA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The STAR experiment at the Relativistic Heavy-Ion Collider at Brookhaven National Laboratory is carrying out a spin physics program in high-energy polarized proton collisions at <F><TEX ID="S2010194514600337M001">$\sqrt{s} = 200$</TEX></F> GeV and <F><TEX ID="S2010194514600337M002">$\sqrt{s} = 500$</TEX></F> GeV to gain a deeper insight into the spin structure and dynamics of the proton.</P>
<P>One of the main objectives of the spin physics program at RHIC is the precise determination of the polarized gluon distribution function. The STAR detector is well suited for the reconstruction of various final states involving jets, &#x03C0;<SUP>0</SUP>, &#x03C0;<SUP>&#x00B1;</SUP>, e<SUP>&#x00B1;</SUP> and &#x03B3;, which allows to measure several different processes. Recent results suggest a gluon spin contribution to the proton spin at the same level as the quark spin contribution itself.</P>
<P>The production of <F>W</F> bosons in polarized p+p collisions at <F><TEX ID="S2010194514600337M003">$\sqrt{s} = 500$</TEX></F> GeV opens a new era in the study of the spin-flavor structure of the proton. <F>W<SUP>-(+)</SUP></F> bosons are produced in <F><TEX ID="S2010194514600337M004">$\bar{u} + d (\bar{d} + u)$</TEX></F> collisions and can be detected through their leptonic decays, <F><TEX ID="S2010194514600337M005">$e^{-} + \bar{\nu}_{e} (e^{+}+\nu_{e})$</TEX></F>, where only the respective charged lepton is measured. Results of <F>W<SUP>-(+)</SUP></F> production suggest a large asymmetry between the polarization of anti-<F>u</F> and anti-<F>d</F> quarks.</P>
</ABST>
<KWDG>
<KWD>BNL</KWD>
<KWD>RHIC</KWD>
<KWD>STAR</KWD>
<KWD>pp collisions</KWD>
<KWD>QCD</KWD>
<KWD>proton spin</KWD>
<KWD><F>A<INF>L</INF></F></KWD>
<KWD>quark polarization</KWD>
<KWD>antiquark polarization</KWD>
<KWD>global analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.&#x2013;t</KWD>
<KWD>13.85.Ni</KWD>
<KWD>13.87.&#x2013;a</KWD>
<KWD>13.87.Fh</KWD>
<KWD>13.88.+e</KWD>
<KWD>14.70.Dj</KWD>
</KWDG>
</FRONT>
</ART>
