<ART ID="1460037" PID="2501" JID="272" BPAGE="1460037-1" EPAGE="1460037-12" PII="S2010194514600374" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF ANALYTIC EVOLUTION OF TWO-PHOTON GENERALIZED DISTRIBUTION AMPLITUDE IN QCD</MTI>
<RTI>Studies of Analytic Evolution of Two-Photon GDA in QCD</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASLI</FNM>
<SNM>TANDOGAN</SNM>
<X-REF REFID="S2010194514600374AF001"></X-REF>
<X-REF REFID="S2010194514600374AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANATOLY V.</FNM>
<SNM>RADYUSHKIN</SNM>
<X-REF REFID="S2010194514600374FN001"></X-REF>
<X-REF REFID="S2010194514600374AF001"></X-REF>
<X-REF REFID="S2010194514600374AF002"></X-REF>
</AUT>
<FTN ID="S2010194514600374FN001">
<P>Also at Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, Russian Federation.</P></FTN>
<AFF ID="S2010194514600374AF001">Physics Department, Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514600374AF002">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We extend our method of analytic ERBL evolution for the case of distribution amplitudes that have jumps at some points <F>x = &#x03B6;<INF>i</INF></F> inside the support region <F>0 &#x003C; x &#x003C; 1</F>. As an application of the method, we use it for evolution of the two-photon generalized distribution amplitude. Our approach has advantages over the standard method of expansion in Gegenbauer polynomials, which requires infinite number of terms in order to accuretly reproduce functions in the vicinity of singular points, and over the method of straightforward iteration of initial distribution with evolution kernel which produces logarithmically divergent terms at each iteration. In our method, the logarithmic singularities are summed from the start, which immediately produces a continuous curve, with only one or two iterations needed afterwards in order to get precise results.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.&#x2013;t</KWD>
<KWD>11.10.&#x2013;z</KWD>
</KWDG>
</FRONT>
</ART>
