<ART ID="1460041" PID="2501" JID="272" BPAGE="1460041-1" EPAGE="1460041-10" PII="S2010194514600416" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE 1-JETTINESS EVENT-SHAPE FOR DIS WITH NNLL RESUMMATION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG-BO</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S2010194514600416AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600416AF001">Los Alamos National Laboratory, Theoretical Division, Los Alamos, NM, <CNY>USA</CNY></AFF>
<AUT>
<FNM>XIAOHUI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S2010194514600416AF002"></X-REF>
<X-REF REFID="S2010194514600416AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600416AF002">High Energy Division, Argonne National Laboratory, Argonne, IL, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514600416AF003">Department of Physics and Astronomy, Northwestern University, Evanston, IL, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SONNY</FNM>
<SNM>MANTRY</SNM>
<X-REF REFID="S2010194514600416FN001"></X-REF>
<X-REF REFID="S2010194514600416AF004"></X-REF>
<X-REF REFID="S2010194514600416AF005"></X-REF>
</AUT>
<FTN ID="S2010194514600416FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194514600416AF004">High Energy Division, Argonne National Laboratory, Argonne, IL, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514600416AF005">Department of Physics and Astronomy, Northwestern University, Evanston, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JIANWEI</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S2010194514600416AF006"></X-REF>
<X-REF REFID="S2010194514600416AF007"></X-REF>
</AUT>
<AFF ID="S2010194514600416AF006">Physics Department, Brookhaven National Laboratory, Upton, NY, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514600416AF007">C.N. Yang Institute for Theoretical Physics, Stony Brook University, Stony Brook, NY, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We propose the use of 1-jettiness, a global event shape, for exclusive single jet production in lepton-nucleus deep inelastic scattering (DIS). We derive a factorization formula, using the Soft-Collinear Effective Theory, differential in the transverse momentum and rapidity of the jet and the 1-jettiness event shape. It provides a quantitative measure of the shape of the final-state QCD radiation in the presence of the hard jet, providing a useful powerful probe of QCD and nuclear physics. For example, one expects differences in the observed pattern of QCD radiation between large and small nuclei and these can be quantified by the 1-jettiness event shape. Numerical results are given for this new DIS event shape at leading twist with resummation at the next-to-next-to-leading logarithmic (NNLL) level of accuracy, for a variety of nuclear targets. Such studies would be ideal at a future EIC or LHeC electron-ion collider, where a range of nuclear targets are planned.</P>
</ABST>
<KWDG>
<KWD>DIS</KWD>
<KWD>1-jettiness</KWD>
<KWD>Event Shapes</KWD>
</KWDG>
</FRONT>
</ART>
