<ART ID="1460045" PID="2501" JID="272" BPAGE="1460045-1" EPAGE="1460045-10" PII="S2010194514600453" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the QCD Evolution Workshop, Jefferson Lab, 6-10 May 2013; Editors: Anatoly Radyushkin and Alexei Prokudin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETECTING CORRELATED DI-HADRON PAIRS:</MTI>
<RTI>Detecting Correlated Di-Hadron Pairs</RTI>
<STI>ABOUT THE EXTRACTION OF TRANSVERSITY AND BEYOND</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO</FNM>
<SNM>RADICI</SNM>
<EAD>marco.radici@pv.infn.it</EAD>
<X-REF REFID="S2010194514600453FN001"></X-REF>
<X-REF REFID="S2010194514600453AF001"></X-REF>
</AUT>
<FTN ID="S2010194514600453FN001">
<P>Speaker.</P></FTN>
<AFF ID="S2010194514600453AF001">INFN - Sezione di Pavia, Pavia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>BACCHETTA</SNM>
<EAD>alessandro.bacchetta@unipv.it</EAD>
<X-REF REFID="S2010194514600453AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600453AF002">University of Pavia and INFN - Sezione di Pavia, Pavia, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>COURTOY</SNM>
<EAD>aurore.courtoy@ulg.ac.be</EAD>
<X-REF REFID="S2010194514600453AF003"></X-REF>
<X-REF REFID="S2010194514600453AF004"></X-REF>
</AUT>
<AFF ID="S2010194514600453AF003">IFPA, AGO Department, University of Li&#x00E8;ge, Li&#x00E8;ge, <CNY>Belgium</CNY></AFF>
<AFF ID="S2010194514600453AF004">INFN - LNF, Frascati, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We summarize the latest achievements about the extraction of the transversity parton distribution based on an analysis of pion-pair production in deep-inelastic scattering off transversely polarized targets in collinear factorization. Recently released data for proton and deuteron targets by HERMES and COMPASS allow for a flavor separation of the valence components of transversity. This extraction relies on di-hadron fragmentation functions. The latter have been taken from the first recent analysis of the semi-inclusive production of two pion pairs in back-to-back jets in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> annihilation. We also comment on the possibility of isolating new azimuthally asymmetric correlations of opposite pion pairs, which could arise when a fragmenting quark crosses parity-odd domains localized in Minkowski space-time and induced by the topologically nontrivial QCD background (the so-called &#x03B8; vacuum).</P>
</ABST>
<KWDG>
<KWD>QCD Phenomenology</KWD>
<KWD>Deep-Inelastic Scattering</KWD>
<KWD>Parity violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.87.Fh</KWD>
<KWD>13.88.+e</KWD>
<KWD>13.66.Bc</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
